<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>576</hymn_number>
<lyrics>[V1]
 //  İsa Mesih Golgota'da,
 Günahım için çarmıhta.  //
 //  Dirildi, gelişine dek,
 Oturdu Baba'nın sağında.  //

[C1]
   //  İsa Mesih'im gelecek,
   Dünyayı yargılayacak.
   Ama O'na iman eden,
   Sonsuz yaşamı alacak.  //

[V2]
 //  İsa Mesih'in kanıyla,
 Arındık biz günahlardan.  //
 //  O boğazlanmış Kuzu'yla,
 Kavuştuk biz sonsuz yaşama.  //</lyrics>
<title>İsa Mesih Golgota'da TY576</title>
<author>Şaban Ok</author>
</song>